Subject: Ticket Assigned - Urgent issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 11:21:32 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent issue Dear centerpoint
I got clothes from Centrepoint Dubai and I asked about if I can change in Saudi Arabia and they say yes
They even add the point to my card with no issues, but now I am facing a problem with Centrepoint Jeddah. They are telling me that this is not accepted. I only can change in Dubai and this is different than what had been told me there please I need a solution I can take a card with the same amount of money and get another things from here please please help and give me a hint what can I do? 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5859054